/* ========================================================================
    titre : NOTICE - FORMATION
    date  : 24/08/2016
    desc. : styles spécifiques aux services de type "formation"
======================================================================== */
/*
    Created on : 23 janv. 2015, 15:37:41
    Author     : aurelie.goudeau
*/
/* TRAITEMENTS PX/REM : 16px = 1em */
/*BACKGROUND-IMAGE*/
/* TRANSITIONS */
/* COULEURS */
/* FONTS */
#booksDetail.programme a.btnAction {
  font-size: 13px;
  font-size: 0.8125rem;
  padding: 8px 35px 8px 10px;
}
.texte-gris,
.rte p.texte-gris,
.liste-grise,
.rte ul.liste-grise {
  color: #778587;
  font-size: 12px;
  font-size: 0.75rem;
  padding-bottom: 10px;
}
.liste-grise li,
.rte ul.liste-grise li {
  background: none ;
  padding-left: 0;
  padding-bottom: 4px;
}
.liste-grise li + li,
.rte ul.liste-grise li + li {
  margin-top: 0px;
}
.notification + #participantsShow {
  margin-top: 0;
}
/*
===========================================================================
    Liste de dates
===========================================================================
    [div]#listeDatesFormation
        [ul]
            [li].dateElement (. open ou .closed)
                [a].dateElementLien
                    [span] (.date col-date, .lieu, .readMore)
                [div].dateInfosConteneur
                    [ul].dateInfos
                        [li].col-date ( .col-infopratiques, .col-infolieu )
                            [span] (...)
*/
#content form.newForm ul.field {
  padding-top: 5px;
}
#listeDatesFormation,
.listeFormationVitrine {
  font-family: "caecilia";
  font-size: 13px;
  font-size: 0.8125rem;
}
#listeDatesFormation h2,
.listeFormationVitrine h2 {
  font-size: 25px;
  font-size: 1.5625rem;
  font-family: "Simplon-Medium";
  color: #006978;
  text-transform: uppercase;
  margin: 0 0 20px;
}
#listeDatesFormation h3,
.listeFormationVitrine h3 {
  font-family: "Simplon-Bold";
  text-transform: uppercase;
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom: 15px;
}
#listeDatesFormation .date_slct-academie,
.listeFormationVitrine .date_slct-academie {
  display: block;
}
#listeDatesFormation .date_slct-academie h2,
.listeFormationVitrine .date_slct-academie h2 {
  float: left;
}
#listeDatesFormation .date_slct-academie h2 span,
.listeFormationVitrine .date_slct-academie h2 span {
  color: #414141 !important;
  font-style: normal !important;
}
#listeDatesFormation .date_slct-academie form.results-filter__select,
.listeFormationVitrine .date_slct-academie form.results-filter__select {
  width: 300px;
  min-height: 50px;
  display: inline-block;
  float: right;
}
#listeDatesFormation .dateElement,
.listeFormationVitrine .dateElement {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e9e9e9;
}
#listeDatesFormation .dateElement .readMore,
.listeFormationVitrine .dateElement .readMore {
  font-size: 12px;
  font-size: 0.75rem;
  text-align: right;
  margin: 0;
}
#listeDatesFormation .dateElement .options .btnAction,
.listeFormationVitrine .dateElement .options .btnAction {
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: "caecilia";
  min-width: 106px;
  margin-bottom: 5px;
}
#listeDatesFormation .dateElement .acces,
.listeFormationVitrine .dateElement .acces {
  padding-top: 7px;
}
#listeDatesFormation .dateElement:last-child,
.listeFormationVitrine .dateElement:last-child {
  border-bottom: none;
}
#listeDatesFormation ul .dateElement:first-child,
.listeFormationVitrine ul .dateElement:first-child {
  border-top: 1px solid #e9e9e9;
}
#listeDatesFormation .dateElementLien,
.listeFormationVitrine .dateElementLien,
#listeDatesFormation .dateInfos,
.listeFormationVitrine .dateInfos {
  display: flex;
  width: 100%;
}
#listeDatesFormation .dateInfos,
.listeFormationVitrine .dateInfos {
  background: #e9e9e9;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 21px;
  line-height: 1.3125rem;
}
#listeDatesFormation .rte ul li.col-infos,
.listeFormationVitrine .rte ul li.col-infos {
  background: none;
}
#listeDatesFormation .col-date,
.listeFormationVitrine .col-date,
#listeDatesFormation .col-infos,
.listeFormationVitrine .col-infos {
  box-sizing: border-box;
  vertical-align: top;
}
#listeDatesFormation .col-date,
.listeFormationVitrine .col-date {
  flex-grow: 1;
  flex-shrink: 1;
  width: 33.3333%;
  padding: 20px 10px 20px 0;
}
#listeDatesFormation .col-date.date,
.listeFormationVitrine .col-date.date {
  color: #006978;
}
#listeDatesFormation .col-date.lieu,
.listeFormationVitrine .col-date.lieu {
  font-family: "caecilia";
}
#listeDatesFormation .dateElementLien > .col-date:last-child,
.listeFormationVitrine .dateElementLien > .col-date:last-child {
  margin-top: 0;
}
#listeDatesFormation .col-infos,
.listeFormationVitrine .col-infos {
  flex-grow: 0;
  flex-shrink: 0;
}
#listeDatesFormation .col-infos.infopratiques,
.listeFormationVitrine .col-infos.infopratiques {
  width: 380px;
  padding: 15px 20px 15px 20px;
  /* word-wrap: break-word; */
  box-sizing: border-box;
}
#listeDatesFormation .col-infos.infopratiques h3 + p,
.listeFormationVitrine .col-infos.infopratiques h3 + p {
  color: #006978;
  margin-bottom: 7px;
}
#listeDatesFormation .col-infos.infopratiques table.liste-horaires,
.listeFormationVitrine .col-infos.infopratiques table.liste-horaires {
  border: none;
  width: 100%;
  margin-bottom: 15px;
  border-spacing: 0;
  border-collapse: collapse;
}
#listeDatesFormation .col-infos.infopratiques table.liste-horaires td,
.listeFormationVitrine .col-infos.infopratiques table.liste-horaires td,
#listeDatesFormation .col-infos.infopratiques table.liste-horaires th,
.listeFormationVitrine .col-infos.infopratiques table.liste-horaires th {
  padding: 4px 4px 4px 0;
  border-bottom: 1px solid #c4c4c4;
}
#listeDatesFormation .col-infos.infopratiques table.liste-horaires th,
.listeFormationVitrine .col-infos.infopratiques table.liste-horaires th {
  font-family: "caecilia";
  font-weight: normal;
  text-align: left;
}
#listeDatesFormation .col-infos.infopratiques table.liste-horaires tr td,
.listeFormationVitrine .col-infos.infopratiques table.liste-horaires tr td {
  color: #6e6e6e;
}
#listeDatesFormation .col-infos.infopratiques table.liste-horaires tr .horaire-jour,
.listeFormationVitrine .col-infos.infopratiques table.liste-horaires tr .horaire-jour {
  font-family: "Simplon-Medium";
  text-transform: uppercase;
  color: #000;
  font-size: 13px;
  font-size: 0.8125rem;
}
#listeDatesFormation .col-infos.infolieu,
.listeFormationVitrine .col-infos.infolieu {
  width: 276px;
  box-sizing: border-box;
  background: #f4f4f4;
  overflow: hidden;
}
#listeDatesFormation .col-infos.infolieu .info-wrapper,
.listeFormationVitrine .col-infos.infolieu .info-wrapper {
  flex-direction: column;
  height: 100%;
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
}
#listeDatesFormation .col-infos.infolieu .col-padding,
.listeFormationVitrine .col-infos.infolieu .col-padding {
  align-self: stretch;
  box-sizing: border-box;
  padding: 15px 15px 30px;
  vertical-align: top;
}
#listeDatesFormation .col-infos.infolieu .col-bleue.blocAchat,
.listeFormationVitrine .col-infos.infolieu .col-bleue.blocAchat {
  box-sizing: border-box;
  align-self: flex-end;
  width: 100%;
  height: auto;
  padding: 15px 15px 7px;
  background: #cce1e4;
  flex: 0 0 auto;
}
#listeDatesFormation .col-infos.infolieu .col-bleue.blocAchat .tablecell,
.listeFormationVitrine .col-infos.infolieu .col-bleue.blocAchat .tablecell {
  width: 100%;
  margin-bottom: 5px;
}
#listeDatesFormation .col-infos.infolieu .col-bleue.blocAchat .prixFormation,
.listeFormationVitrine .col-infos.infolieu .col-bleue.blocAchat .prixFormation {
  width: 157px;
}
#listeDatesFormation .col-infos.infolieu .col-bleue.blocAchat .doubleligne,
.listeFormationVitrine .col-infos.infolieu .col-bleue.blocAchat .doubleligne {
  padding-top: 0px;
}
#listeDatesFormation .col-infos.infolieu .col-bleue.blocAchat .infoTotalAchat,
.listeFormationVitrine .col-infos.infolieu .col-bleue.blocAchat .infoTotalAchat {
  text-align: left;
}
#listeDatesFormation .col-infos.infolieu .col-bleue.blocAchat .quantite input[type="text"],
.listeFormationVitrine .col-infos.infolieu .col-bleue.blocAchat .quantite input[type="text"] {
  width: 30px;
}
#listeDatesFormation .col-infos.infolieu h4,
.listeFormationVitrine .col-infos.infolieu h4 {
  font-family: "Simplon-Medium";
  color: #006978;
  font-size: 17px;
  font-size: 1.0625rem;
  margin-bottom: 5px;
}
#listeDatesFormation .col-infos.infolieu p,
.listeFormationVitrine .col-infos.infolieu p {
  margin-bottom: 8px;
  padding-top: 7px;
}
#listeDatesFormation .col-infos.infolieu p.jeparticipe,
.listeFormationVitrine .col-infos.infolieu p.jeparticipe {
  padding-top: 0px;
  margin-bottom: 12px;
}
#listeDatesFormation .col-infos.infolieu h3 + p,
.listeFormationVitrine .col-infos.infolieu h3 + p {
  padding-top: 0;
}
#listeDatesFormation .col-infos.infolieu .acces,
.listeFormationVitrine .col-infos.infolieu .acces {
  line-height: 17px;
  line-height: 1.0625rem;
}
#listeDatesFormation .col-infos.infolieu .acces li,
.listeFormationVitrine .col-infos.infolieu .acces li {
  margin-bottom: 10px;
}
#listeDatesFormation .col-infos.infolieu .acces #listeSalles li,
.listeFormationVitrine .col-infos.infolieu .acces #listeSalles li {
  margin-bottom: 5px;
  font-size: 0.95em;
}
#listeDatesFormation .rte .legende,
.listeFormationVitrine .rte .legende {
  border-bottom: 0;
  padding-bottom: 0;
}
#listeDatesFormation .rte .legende.handicape,
.listeFormationVitrine .rte .legende.handicape {
  background: url('../../images/pictoHandicape.png') no-repeat 0 8px;
}
#listeDatesFormation .rte .legende.handicape--no-acess,
.listeFormationVitrine .rte .legende.handicape--no-acess {
  background: none transparent;
  padding-left: 0;
}
#listeDatesFormation .dateElement .dateInfosConteneur,
.listeFormationVitrine .dateElement .dateInfosConteneur {
  margin-bottom: 10px;
}
#listeDatesFormation .dateElement.open .dateInfosConteneur,
.listeFormationVitrine .dateElement.open .dateInfosConteneur {
  display: block;
}
#listeDatesFormation .dateElement.closed .dateInfosConteneur,
.listeFormationVitrine .dateElement.closed .dateInfosConteneur {
  display: none;
}
#listeDatesFormation .header-accordion,
.listeFormationVitrine .header-accordion {
  background: #fafafa;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  margin-top: 15px;
}
#listeDatesFormation .header-accordion .dateElementLien .date,
.listeFormationVitrine .header-accordion .dateElementLien .date {
  color: #414141 !important;
}
#listeDatesFormation .header-accordion .dateElementLien .date,
.listeFormationVitrine .header-accordion .dateElementLien .date {
  padding: 10px;
  text-transform: uppercase;
  font-family: "Simplon-Medium";
  font-size: 1.2em;
}
#listeDatesFormation .header-accordion .dateElementLien .readMore,
.listeFormationVitrine .header-accordion .dateElementLien .readMore {
  padding: 5px 10px 15px 0;
}
#listeDatesFormation .header-accordion + li > ul > li:first-child,
.listeFormationVitrine .header-accordion + li > ul > li:first-child {
  border-top: none !important;
}
#listeDatesFormation .header-accordion + li > ul .dateElementLien .date,
.listeFormationVitrine .header-accordion + li > ul .dateElementLien .date {
  margin-left: 10px;
}
#listeDatesFormation .header-accordion + li > ul .dateElementLien .date:first-child,
.listeFormationVitrine .header-accordion + li > ul .dateElementLien .date:first-child {
  margin-left: 10px;
}
#listeDatesFormation .header-accordion + li > .txt-no-item,
.listeFormationVitrine .header-accordion + li > .txt-no-item {
  margin: 2px auto;
  padding: 10px;
  font-style: italic;
  color: #8c8c8c;
}
#listeDatesFormation .header-accordion .dateElementLien .date:first-child,
.listeFormationVitrine .header-accordion .dateElementLien .date:first-child {
  margin-left: 0;
}
#listeDatesFormation .date,
.listeFormationVitrine .date {
  margin-left: 10px;
}
#listeDatesFormation > p,
.listeFormationVitrine > p {
  border-top: none;
  padding: 20px 0;
}
#listeDatesFormation .header-accordion.open .readMore.slideDown,
.listeFormationVitrine .header-accordion.open .readMore.slideDown {
  background-position: right -25px !important;
}
#listeDatesFormation .header-accordion.closed .readMore.slideDown,
.listeFormationVitrine .header-accordion.closed .readMore.slideDown {
  background-position: right 14px !important;
}
#listeDatesFormation .readMore,
.listeFormationVitrine .readMore {
  margin-right: 7px !important;
}
#listeDatesFormation .title-nbr,
.listeFormationVitrine .title-nbr {
  color: #1c1c1c !important;
}
#listeDatesFormation .title-item-nbr,
.listeFormationVitrine .title-item-nbr {
  text-transform: uppercase !important;
}
#listeDatesFormation .title-item-nbr,
.listeFormationVitrine .title-item-nbr {
  color: #b3b3b3;
  font-family: "Simplon-Medium";
}
#listeDatesFormation .content-organisateurs,
.listeFormationVitrine .content-organisateurs {
  max-height: none;
  overflow: hidden;
  text-overflow: initial;
  white-space: inherit;
}
#listeDatesFormation .col-infos__organisateurs,
.listeFormationVitrine .col-infos__organisateurs {
  margin-bottom: 10px;
}
#listeDatesFormation .col-infos__organisateurs.toggled .content-organisateurs,
.listeFormationVitrine .col-infos__organisateurs.toggled .content-organisateurs {
  max-height: 18px;
  line-height: 18px;
  line-height: 1.125rem;
  text-overflow: ellipsis;
  white-space: nowrap;
}
a.more-organisateurs {
  display: inline-block;
  padding: 0px 20px 0px 0px;
  margin-top: 5px;
  color: #006978;
  background: url("../../images/listeOpened.png") right 7px no-repeat;
}
.col-infos__organisateurs.toggled a.more-organisateurs {
  background: url("../../images/listeClosed.png") right 7px no-repeat;
}
.listeFormationVitrine > p {
  padding: 10px;
}
#dateContainer p {
  margin-top: 15px;
  text-align: center;
}
#dateContainer p a {
  clear: both;
  float: none;
}
#dateContainer p a.readMore.slideDown {
  padding-right: 20px;
}
.readMore.slideDown {
  font-size: 12px;
  font-size: 0.75rem;
  color: #006978;
  background-image: url("../../images/spriteListecloseOpen.png");
  background-position: right 3px;
  background-repeat: no-repeat;
}
.readMore.slideDown.act {
  background-position: right -37px;
}
#listeDatesFormation .readMore.slideDown {
  padding-right: 23px;
}
.open .readMore.slideDown {
  background-position: right -18px;
}
.closed .readMore.slideDown {
  background-position: right 21px;
}
a.dateElementLien {
  color: #191919;
}
.small-warning {
  display: inline-block;
  font-family: "caecilia";
  text-transform: uppercase;
  clear: both;
  line-height: 18px;
  line-height: 1.125rem;
  font-size: 12px;
  font-size: 0.75rem;
}
.small-warning + span {
  font-size: 13px;
  font-size: 0.8125rem;
}
.bloc-warning.orange,
.small-warning.orange {
  background-color: #f17a21;
  color: white;
  padding: 0 4px;
}
.seconnecter .readMore {
  background-color: #f17a21;
  background-image: none;
  color: white;
  padding: 4px 8px;
}
.bloc-warning {
  display: block;
}
.bloc-warning.big-warning {
  padding: 11px 15px 11px 45px;
}
.bloc-warning.ico-warning {
  background-image: url(../../images/spritePictosNotifications.png);
  background-repeat: no-repeat;
  background-position: 15px -2366px;
}
.blocAchat__ocs-mentions,
.blocAchat p.blocAchat__ocs-mentions {
  font-family: "caecilia";
  font-size: 13px;
  font-size: 0.8125rem;
}
.blocAchat__ocs-checkbox {
  vertical-align: top;
  margin-bottom: 10px;
}
.blocAchat__ocs-checkbox div.checker {
  margin-top: 2px;
  display: inline-block;
  vertical-align: top;
}
.blocAchat__ocs-checkbox a {
  color: #191919;
  text-decoration: underline;
}
.blocAchat__ocs-checkbox a:hover {
  text-decoration: none;
}
.blocAchat__ocs-checkbox input[type="checkbox"]:hover {
  cursor: pointer;
}
.blocAchat__ocs-checkbox label,
#content form.newForm.newForm .blocAchat__ocs-checkbox .checker + label {
  width: 208px;
  float: none;
  vertical-align: top;
  text-align: left;
  font-size: 12px;
  font-size: 0.75rem;
}
.blocAchat__ocs-checkbox label:hover,
#content form.newForm.newForm .blocAchat__ocs-checkbox .checker + label:hover {
  cursor: pointer;
}
.gfac-col-bleue .blocAchat__ocs-checkbox label,
#content form.newForm.newForm .gfac-col-bleue .blocAchat__ocs-checkbox .checker + label {
  width: auto;
}
#gfacDates div.button span {
  background-image: none !important;
}
#gfacDates div.button span {
  display: block;
  line-height: 35px;
  background-color: #006978;
  height: 35px;
  padding: 0 15px;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 1em;
  color: #FFF;
}
.affiche-sessionsCachees {
  margin: 10px 0px;
}
.noteBasSession {
  margin-top: 8px;
  padding: 4px 4px 4px 0;
  border-top: 1px solid #c4c4c4;
}
@media screen and (max-width: 945px) {
  .page-notice--service .blocAchat,
  .page-notice--service .top .blocAchat {
    padding: 0px;
    background: none transparent;
  }
  .page-notice--service .datesDispos {
    display: none;
  }
  .dateElementLien {
    flex-wrap: wrap;
  }
  #listeDatesFormation .col-date.textAlignRight,
  .listeFormationVitrine .col-date.textAlignRight {
    padding-top: 0;
  }
  .blocAchat p.blocAchat__offrecommune-content {
    background-color: #f5f5f5;
  }
  .rightInfo a.btnAction.deuxLignes {
    width: 100%;
    box-sizing: border-box;
    background-position: right 7px;
  }
  .rightInfo .asideBlocVisiuel .bloc div {
    min-height: auto;
  }
  .affiche-sessionsCachees {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    margin: 10px 0px 30px 0px;
  }
  .listeFormationVitrine .txt-no-item {
    background-color: #f4f4f4;
    font-size: 13px;
    font-size: 0.8125rem;
  }
  #listeDatesFormation .date_slct-academie form.results-filter__select,
  .listeFormationVitrine .date_slct-academie form.results-filter__select {
    width: 100%;
  }
  #listeDatesFormation .date_slct-academie form.results-filter__select .content mCustomScrollbar,
  .listeFormationVitrine .date_slct-academie form.results-filter__select .content mCustomScrollbar {
    with: 100% !important;
  }
  #listeDatesFormation .dateElementLien,
  .listeFormationVitrine .dateElementLien,
  #listeDatesFormation .dateInfos,
  .listeFormationVitrine .dateInfos {
    flex-wrap: nowrap;
  }
  .listeFormationVitrine .readMore.slideDown,
  #listeDatesFormation .readMore.slideDown {
    width: 20px;
    max-height: 20px;
    overflow: hidden;
    color: transparent;
    flex: 0 0 auto;
  }
  #listeDatesFormation .col-date.date,
  .listeFormationVitrine .col-date.date {
    flex: 0 0 auto;
    width: 33%;
  }
  #listeDatesFormation .col-date.lieu,
  .listeFormationVitrine .col-date.lieu {
    flex: 1 1 auto;
  }
  /*    #listeDatesFormation .date-a-programmer .col-date.lieu {
        width: 45.3333%;
    }*/
  #listeDatesFormation .header-accordion .col-date.date {
    flex: 1 1 auto;
    max-width: none;
  }
  #listeDatesFormation .date-a-programmer .col-date.textAlignRight {
    margin-left: 33%;
    padding-left: 10px;
    text-align: left;
  }
  #listeDatesFormation .col-infos.infopratiques,
  .listeFormationVitrine .col-infos.infopratiques,
  #listeDatesFormation .col-infos.infolieu,
  .listeFormationVitrine .col-infos.infolieu {
    width: 100%;
  }
  #listeDatesFormation .dateElementLien,
  .listeFormationVitrine .dateElementLien,
  #listeDatesFormation .dateInfos,
  .listeFormationVitrine .dateInfos {
    flex-wrap: wrap;
  }
}
